<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="447ea6b86ed0b0537352a40bfe78e5da">
  <dict>
    <!--2023-02-11 10:02:07.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 10:02:07.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 10:02:07.000-->
    <int key="IPsecSaLifeTime">1800</int>
    <!--2023-02-11 10:02:07.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-02-11 10:02:07.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2023-02-11 10:02:07.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 10:02:07.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 10:02:07.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">1500</int>
    <!--2023-02-11 10:02:07.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">3000</int>
    <!--2023-02-11 10:02:07.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2023-02-11 10:02:07.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:02:07.000-->
    <int key="Ikev2SaLifeTime">3600</int>
    <!--2023-02-11 10:02:07.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:02:07.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:02:07.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-02-11 10:02:07.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-02-11 10:02:07.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2023-02-11 10:02:07.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:02:07.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-04-24 11:24:05.000-->
    <string key="carrier_vowifi_pop_content_type">POP_DEFAULT</string>
    <!--2023-02-11 10:02:07.000-->
    <string key="carrier_vowifi_pop_link">http://www.personal.com.ar/_staticfiles/_pweb/byc/tyc_personal_wifi_calling/</string>
    <!--2023-02-11 10:02:07.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-02-11 10:02:07.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:02:07.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2023-02-11 10:02:07.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:02:07.000-->
    <string key="vowifiHplmnListItem">72234, epdg.epc.mnc034.mcc722.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:02:07.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:02:07.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:02:07.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:02:07.000-->
    <string key="vowifi_UT_APN">XCAP</string>
    <!--2023-02-11 10:02:07.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-02-11 10:02:07.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-02-11 10:02:07.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-02-11 10:02:07.000-->
    <string key="wfc_spn_string">Personal</string>
  </dict>
</config>
